View Single Post
Old 03-12-05, 02:54 PM   #91
Alphohsu Pugh
Registered User
 
Join Date: Nov 2004
Posts: 7
Default Re: 1.0-7167 for Linux x86 released

Zander,

--- Previous (Mar. 11):
<< Linux-GNU 2.6.10 on Intel P4 3.06GHz, TNT2 M64 32M, XFree86 4.4

7167 compiles without any problems BUT when I try to bring up XFree86:

FATAL: Module nvidia already in kernel.
(EE) NVIDIA(0): Failed to load the NVIDIA kernel module!
(EE) NVIDIA(0): *** Aborting *** >>

--- Zander:
Quote:
please upgrade your module-init-tools
You were right on the mark!
I changed my mit from 0.9.14 (Sep. 11, 2003) to 3.1 (Nov. 14, 2004)
(“What a Difference A Year Makes”, and “24 little hours” of upgrade).

Everything works perfectly now INCLUDING the SMP and HyperThreading.
I still cannot believe!

Many thanks to you and NVIDIA for an outstanding job.
Alphohsu Pugh is offline   Reply With Quote